[Talk-de] openlayers-api

Christian H. Bruhn brogo at arcor.de
Sa Jan 28 18:53:45 UTC 2012


am Freitag, 27. Januar 2012 um 17:55 schrieb Pascal Neis:

> Ich würde dir empfehlen die Scripte selbst
> zu hosten. Also von der OpenLayers Webseite
> herunterladen und auf deinen eigenen Server
> zu packen/von dort einzubinden. Das erspart
> dir lange Wartezeiten und Ärger auf deiner
> Webseite. Allerdings musst du dich dann
> selbst um das Updaten deiner Version kümmern
> (wenn es ein Update bei Openlayers gibt).

Das mit dem Updaten sehe ich nicht als Problem, sonder eher als
Vorteil. In der Vergangenheit gab es schon ab und zu den Fall, daß die
eine oder andere Funktion mit der neuen Version nicht mehr ging.

Weiß jemand, ob es soetwas wie den Openlayerer [1] mit der aktuellen
OL-Version gibt?

Christian

[1] http://openlayerer.appspot.com/







Mehr Informationen über die Mailingliste Talk-de